﻿@model RangePlanCombo

@{
    ViewBag.Title = "Index";
    Layout = "~/Areas/PLM/Views/Shared/_Layout.cshtml";
}

@Scripts.Render("~/bundles/RangePlan-Index")
@Styles.Render("~/Content/TableFilter-CSS")

<h1 class="page-header">@RangePlan.RP</h1>

<div class="row">
    <div class="col-md-3 sidebar-secondary">
        <div class="panel-group" id="accordion">
            <div class="panel panel-default">
                <div class="panel-heading buscar_main">
                    <h3 class="panel-title">
                        <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseOne">@PDM.Search </a>
                        <i class="indicator glyphicon glyphicon-search  pull-right"></i>
                    </h3>
                </div>
                <div id="collapseOne" class="collapse in">

                    <div class="panel-body">
                       
                        <div class="form-group">
                            @Html.TextBox("txtCode", null, new { @Id = "txtCode", @placeholder = @PDM.Code, @class = "form-control" })
                        </div>
                        <div class="form-group">
                            @Html.DropDownList("txtSeason", new SelectList(Model.ListSeason, "Code", "Name"), new { @Id = "txtSeason", @placeholder = @PDM.Season, @class = "form-control" })
                        </div>
                        <div class="form-group">
                            @Html.DropDownList("txtCollection", new SelectList(Model.ListCollection, "Code", "U_Desc"), new { @Id = "txtCollection", @placeholder = @PDM.Coll, @class = "form-control" })
                        </div>
                        <div class="form-group">
                            @Html.DropDownList("txtEmployee", new SelectList(Model.ListEmployee, "empID", "getName"), new { @Id = "txtEmployee", @placeholder = @RangePlan.Employee, @class = "form-control" })
                        </div>

                    </div>
                    <div class="panel-footer">
                        <button type="button" id="btSearch" class="btn btn-success btn-ls pull-left " data-toggle="modal"><span class="glyphicon glyphicon-search"></span>@PDM.Search</button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div id="BodyRangePlan" class="col-md-9 sidebar-data">
        @Html.Partial("_RangePlanList", Tuple.Create(new List<ARGNSRangePlanView>(), Model))
    </div>
</div>